@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700&display=swap');
* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}
a, a:hover, a:focus, a:active, a.active, button, submit {
	
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	text-decoration: none;
	outline: none;
	
	outline-offset: none; border: none;
}
a:hover {
	text-decoration: none;outline: none;
}
input, textarea, select, button, checkbox, label, radio {
	outline: 0;
	border: none;
}
button:focus, a:focus, submit:focus {
	outline: 0!important;
}
::-moz-selection {
	text-shadow: none;
	background: #bed0db;
	color: #000;
}
::selection {
	text-shadow: none;
	background: #bed0db;
	color: #000;
}
img::selection {
	background: 0 0;
}
img::-moz-selection {
	background: 0 0;
}
.form-control::-webkit-input-placeholder {
	color: #ccc;
}
.form-control::-moz-placeholder {
	color: #ccc;
}
.form-control:-moz-placeholder {   /* Older versions of Firefox */color: #ccc;
}
.form-control:-ms-input-placeholder {
	color: #ccc;
}
.form-control {
	color: #282a2b;
	font-size: 14px;
}
img {
	max-width: 100%;
}
html {
	min-height: 100vh;
	height: 100vh;
}
body {
	webkit-tap-highlight-color: #fed136;
}
input, textarea, select {
	outline: none;
	border: none;
	outline: none;
	outline-offset: none;
	font-family: 'Poppins', sans-serif;
	
}
h1, h2, h3, h4, h5, h6 {
	text-transform: none;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-family: 'Poppins', sans-serif;
}
html {
	position: relative;
	min-height: 100%;
}
body {
	margin: 0px;
	padding: 0px 0 0 0;
	height: 100%;
	background: #ffffff;
	font-size: 16px;
	font-family: 'Poppins', sans-serif;
	color: #282a2b;
	line-height: 21px;
}

#masthead{position: fixed; left:0px; width:100%; padding:0px 0 0 0;}#masthead .bg-light{background: none!important; z-index: 1040;}

#masthead { -webkit-transition:padding 0.2s ease;-moz-transition:padding 0.2s ease; -o-transition:padding 0.2s ease;transition:padding 0.2s ease; z-index: 1040; }
#masthead.affix {-webkit-transition:padding 0.2s linear;-moz-transition:padding 0.2s linear;   -o-transition:padding 0.2s linear;transition:padding 0.2s linear; position: fixed;left:0;top:0;width:100%;padding:0px 0rem; }

#masthead .navbar{background: #fff!important;box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1); max-width: 100%; margin: 0px auto; padding: 15px 30px;}
#masthead.affix .navbar{background: #fff!important;box-shadow: 0px 15px 10px -15px rgba(0,0,0,0.2); max-width: 100%; margin: 0px auto; padding: 15px 15px;}

/*#main-page{float:left; width:100%;}*/
#main-page{height:100vh;}
.contact-btn a.nav-link{background: #1d74bb; color:#fff!important; border-radius: 5px; line-height: 36px; margin-left: 20px; padding-left:15px; padding-right: 15px;}
.contact-btn a.nav-link:hover{background: #0477e3; color:#fff!important; }
.navbar-expand-lg .navbar-nav .nav-link{line-height: 36px;}
.nav-item {margin-right: 10px;}
li:last-child .nav-item {margin-right: 0px;}
.contact-btn{margin-right: 0px;}

#home-banner{float:left; width:100%; padding: 0px; margin: 0; position: relative; min-height: 800px; overflow: hidden;}
#home-banner .img-left{position: absolute; right:0; top:0;}
#home-banner .img-right{position: absolute; left:0; top:50%; transform: translateY(-50%);}
.banner-text{position: absolute; left:0; top:50%; transform: translateY(-50%); width:100%;}
.banner-text h1{font-weight: 700; color:#060d2e; margin-bottom: 30px; font-size: 48px;}
.banner-text h2{font-weight: 200; color:#6c6c7a; margin-bottom: 30px; font-size: 24px;}
/*.banner-text .sign-up{line-height: 60px; border: 1px solid #1c74b8; background: #fff; color:#000; font-size: 21px; padding: 0px; min-width: 220px;}
.banner-text .sign-up:hover{background: #0477e3; color:#fff; border-color:#0477e3;}*/

.banner-text .sign-up {line-height: 60px; border: 1px solid #0d5c98; background: #0d5c98; color:#fff; font-size: 21px; padding: 0px; min-width: 220px;}
.banner-text .sign-up:hover { background: #0477e3; color:#fff; border-color:#0477e3;}

#section-two{float:left; width:100%; background: #f4f9ff; padding: 130px 0;}
.white-shadow{float:left; width:100%; padding: 0px 0 0 40px; background: #fff; position: relative}
.white-shadow img{width:100%; height: 100%; object-fit: cover; position: relative; bottom: -40px;}
#section-two h1{color:#000; font-size: 36px; margin-bottom: 30px; font-weight: 600;}
#section-two h1 small{color:#6c6c7a; font-size: 18px; display: block; font-weight: 400;}
#section-two p{margin-bottom: 30px; font-size: 16px; color:#6c6c7a; line-height: 24px;}
#section-two h4{margin-bottom: 30px; font-size: 21px; color:#060d2e; }
#section-two ul{margin: 0; padding: 0; list-style: none; color:#6c6c7a; font-size: 18px; line-height: 36px;}
#section-two li{margin: 0; padding: 0; list-style: none; color:#6c6c7a; font-size: 18px; line-height: 36px;}
#section-three{float:left; width:100%; background: #fff; padding: 30px 0;}
#section-three h1{color:#000; font-size: 32px; margin-bottom: 30px; font-weight: 600;}
#section-three p{margin-bottom: 0px; font-size: 16px; color:#6c6c7a; line-height: 24px;}
#section-three .row{position: relative; margin: 0px;}
#section-three .col-lg-6{position: relative; padding: 0px;}
#section-three  .box-center{position: relative; top:50%; transform: translateY(-50%); padding: 30px;}
#section-three img{width:100%; height: 100%; object-fit: cover;}

#benefits{float:left; width:100%; padding: 130px 0 100px 0; background: #fff;}
#benefits h1{color:#000; font-size: 42px; margin-bottom: 30px; font-weight: 600;}
#benefits .box{float:left; width:100%; margin-bottom: 30px;}
#benefits .box h2{color:#060d2e; font-weight: 600; font-size: 32px; margin-bottom: 20px;}
#benefits .box p{margin-bottom: 0px; font-size: 16px; color:#6c6c7a; line-height: 24px;}
#benefits .box.box-white{background: #fff; padding: 25px; box-shadow: 0 5px 10px rgba(0,0,0,0.1);}
#benefits .box.box-white  p{margin-bottom: 20px; font-size: 16px; color:#6c6c7a; line-height: 24px;}
#benefits .box.box-white  p:last-child{margin-bottom: 0px;}
#benefits .box i{width:76px; height: 76px; margin-bottom: 20px; border-radius: 50%;background: #1d74bb; color:#fff; font-size: 36px; text-align: center; line-height: 76px; display: inline-block; box-shadow: 0 0px 15px rgba(0,0,0,0.25); }

#section-download{float:left; width:100%; padding: 130px 0; background: #fff url("../../latest_assets/newimages/phone new.png") left bottom no-repeat; overflow: hidden;}
#section-download h1{color:#000; font-size: 48px; margin-bottom: 30px; font-weight: 600;}
#section-download .form-control{height:70px;}
#section-download .btn-secondary {color: #fff;background-color: #ed4933;border-color: #ed4933;padding: 0px 30px;}
#section-download .btn-secondary:hover {color: #fff;background-color: #ef5e4a;border-color: #ef5e4a;}
#section-download h5{color:#72757b; font-size: 16px; margin-bottom: 30px;}
.img-new a{margin: 0 5px;}

@media(max-width:1170px) {

#home-banner .img-left{right:-200px;}
#section-download{background: #fff url("../../latest_assets/newimages/phone new.png") -300px bottom no-repeat;}	
}
@media(max-width:812px) {

#home-banner .img-left{right:-200px;}
#section-download{background: #fff url("../../latest_assets/newimages/phone new.png") -300px bottom no-repeat;}
}

/* Iphone 5 landscape */
@media(max-width:767px) {

	#home-banner .img-right{display: none;}
	#home-banner .img-left{width:100%; height: 100%; object-fit: cover;right:0;}
	.banner-text h1{color:#fff;}
	.banner-text h2{color:#fff;}
	.white-shadow {padding: 40px 0 0 40px; margin-bottom: 70px;}
	#section-three .box-center {position: relative; top: 0%;transform: translateY(-0%);padding: 30px 0;}
}
@media(max-width:480px) {
#benefits .box {text-align: center;}
#section-download{background: #fff url("../../latest_assets/newimages/phone new.png") -300px bottom no-repeat;}
.img-new img {max-width: 40%;}
}

#main-footer{float:left; width:100%; padding: 65px 0; background: #efeff4;}
.social{margin: 0 0 30px 0; padding: 0; list-style: none;}
.social li{margin: 0 15px 0 0; padding: 0; list-style: none; display: inline-block;}
.social li:last-child{margin: 0 0px 0 0;}
.social li a{background: #fff; border:1px solid #ccc; width: 80px; height: 80px; line-height: 78px; color: #72757b; display: block; border-radius:5px; font-size: 28px;}
.social li a i{ line-height: 78px } /*Remove if footer icons mis-align */
.social li a:hover{border-color: #0477e3; background: #0477e3; color:#fff;}
.social li a:focus{border-color: #0477e3; background: #0477e3; color:#fff;}
.copy{float:left; width:100%;}
.copy ul{margin: 0px; padding: 0px; list-style: none;}
.copy li{margin: 0px 15px; padding: 0px; list-style: none; display: inline-block; color:#72757b; font-size: 16px;}
.copy li a{color:#72757b;}
.copy li a:hover{color:#000;}
.copy li:first-child{margin-left: 0;}
.copy li:last-child{margin-right: 0;}

#download-page{float:left; width:100%; padding: 0; margin: 0; position: relative; overflow: hidden;}
#download-page:before{position: absolute;left:0; top:0; width:30%; background: #0670d0; content: ""; height: 100%; z-index: 1;}
#download-page .container{position: relative; z-index: 2;}
.v-height{position: relative; left:0; top:0%; transform: translateY(0%); width: 100%; z-index: 2; padding:150px 0 100px 0;float:left;}
.download-one{float:left; width:100%; position: relative;}


#download-page h1{color:#000; font-size: 48px; margin-bottom: 30px; font-weight: 600;}
#download-page .form-control{height:70px;}
#download-page .btn-secondary {color: #fff;background-color: #ed4933;border-color: #ed4933;padding: 0px 30px;}
#download-page .btn-secondary:hover {color: #fff;background-color: #ef5e4a;border-color: #ef5e4a;}
#download-page h5{color:#72757b; font-size: 16px; margin-bottom: 30px;}
#download-page .img-new a{margin: 0 5px;}

@media(max-width:767px) {
#main-page.h-100{height: auto!important;}
#download-page.h-100{height: auto!important;}
.v-height {
    position: relative;
    left: 0;
    top: 0;
    transform: translateY(0%);
    width: 100%;
    z-index: 2;
    padding: 130px 0;float:left;
}
#download-page:before{position: absolute;left:0; top:0; width:100%; background: #0670d0; content: ""; height: 40%; z-index: 1;}
.download-one{text-align:center;}
.download-one .phone-image {width: 100%;}
}

@media(max-width:480px) {
    #masthead .navbar{padding: 20px 15px;}
}

#pricing-page{float:left; width:100%; padding:120px 0 90px 0; background: #fff; position: relative;}
#pricing-page:before{background: #f8f8ff; position: absolute; left:0; top:0; min-height: 800px; content: ""; width:100%; z-index: 1;}
#pricing-page .container{position: relative; z-index: 2;}
#pricing-page h1{color:#000; font-size: 48px; margin-bottom: 20px; font-weight: 600;}
#pricing-page h4{color:#6c6c7a; font-size: 24px; margin-bottom: 100px; font-weight: 400;}
#pricing-page .box{float:left; width:100%; padding: 0; margin: 0; }
#pricing-page .box .row{margin: 0px;background: #fff; box-shadow: 0 0 25px rgba(0,0,0,0.25); min-height: 500px; margin-bottom: 40px;}
#pricing-page .box .col-lg-4{padding: 0px; border-right: 1px solid #dadada;}
#pricing-page .box .col-lg-4:last-child{padding: 0px; border-right: 0px solid #dadada;}
#pricing-page .box .inner{padding:15px; float: left; width: 100%;}
#pricing-page .box .inner h2{color:#1d74bb; font-size: 48px; text-align: center; margin-bottom: 15px;}
#pricing-page .box .inner p{line-height: 24px; color:#6c6c7a; font-size: 16px; text-align: center;}
#pricing-page .box .inner p i{color:#1d74bb; font-style: italic; font-weight: 600;}
#pricing-page .box .inner ul{margin:0;padding:0; list-style: none;}
#pricing-page .box .inner li{margin:0 0px 10px 15px;padding:0; list-style: none; line-height: 24px; color:#6c6c7a; font-size: 16px; text-align: left;}
#pricing-page .box .inner li::before {content: "\2022"; color: #1d74bb; font-weight: bold; display: inline-block;  width: 1em; margin-left: -1em; }

/*#pricing-page .box .inner .sign-up{line-height: 60px; border: 1px solid #1c74b8; background: #0477e3; color:#fff; font-size: 21px; padding: 0px; min-width: 220px; text-transform: uppercase;}
#pricing-page .box .inner .sign-up:hover{background: #1d74bb; color:#fff; border-color:#1d74bb; box-shadow:0 5px 10px rgba(0,0,0,0.2);}*/

#pricing-page .box .inner .sign-up{line-height: 60px; border: 1px solid #0d5c98; background: #0d5c98; color:#fff; font-size: 21px; padding: 0px; min-width: 220px; text-transform: uppercase;}
#pricing-page .box .inner .sign-up:hover{background: #0477e3; color:#fff; border-color:#0477e3;}

.sign-up-free{line-height: 60px; border: 1px solid #ed4933; background: #ed4933; color:#fff; font-size: 19px; padding: 0px; min-width: 220px; text-transform: uppercase;}
.sign-up-free:hover{line-height: 60px; border: 1px solid #ef5e4a ; background: #ef5e4a ; color:#fff; font-size: 19px; padding: 0px; min-width: 220px; text-transform: uppercase;}


#pricing-page .box .inner .sign-up:focus{background: #1d74bb; color:#fff; border-color:#1d74bb;box-shadow:0 5px 10px rgba(0,0,0,0.2);}
#pricing-page .box .row.auto{background: none!important; box-shadow:0 0 0 #fff!important; min-height: inherit; margin-bottom: 0px;}
#pricing-page .box .row.auto .col-lg-4{border:none!important;}

@media(max-width:767px) {
.copy li {margin: 0px 10px;font-size: 14px;}
.copy li:last-child {margin:10px 0 0 0;}
.textcenter .btn.sign-up-free {
	width: 100%;
	margin: 0 auto;
}
.textcenter {
	text-align: center;
}
}



/*----------31-07-2019 css start from here----------*/
#about-page{float:left; width:100%; padding:160px 0 0px 0; background: #fff; position: relative;}
#about-page:before{/*background: #f8f8ff;*/ position: absolute; left:0; top:0; min-height: 300px; content: ""; width:100%; z-index: 1;}
#about-page .container{position: relative; z-index: 2;}
#about-page h1{color:#000; font-size: 48px; margin-bottom:90px; font-weight: 600;}
#about-page h4{color:#6c6c7a; font-size: 24px; font-weight: 600; margin:0 0 30px 0;}
#about-page h5{color:#000; font-size: 18px; font-weight: 600; margin:0 0 30px 0;}
#about-page p{color: #4E4852; margin: 0 0 2em 0; line-height: 30px; font-size: 16px;}
#about-page hr {border-color: #dfdfdf;}
#about-page hr {border: 0;border-bottom: solid 2px #dfdfdf;margin: 2em 0;float:left; width:100%;}
#about-page ul{margin: 0; padding: 0; list-style: none;}
#about-page li{margin: 0 0 2em 0; padding: 0 26px 63px 130px; list-style: none; position: relative; min-height: 130px;}
#about-page li img{width:100px; height: 100px; object-fit: cover; position: absolute; left:0; top:0; border-radius:50%; }
#about-page li strong{color: #2E3842; font-size: 20px; display: block; margin-bottom: 10px;}
#about-page li strong a{color: #2E3842;border-bottom: 1px dotted #000;}
#about-page li small{color: #2E3842; font-size: 16px; display: block;margin-bottom: 10px;}
#about-page li p a{color: #2E3842;border-bottom: 1px dotted #000;}
#main-form .form-group{margin-bottom: 2em;}
#main-form .form-control{background-color: rgba(0, 0, 0, 0.0375); height:3em; border: none; border-radius: 0px;}
#main-form textarea.form-control{background-color: rgba(0, 0, 0, 0.0375); height:12em; border: none; border-radius: 0px;}
.btn-main,a.btn-main{background: #1d74bb; color:#fff!important; border-radius: 5px; line-height: 36px; margin-left: 0px; padding-left:25px; padding-right: 25px;}
.btn-main:hover,a.btn-main:hover{background: #0477e3; color:#fff!important; }
.btn-main:focus,a.btn-main:focus{background: #0477e3; color:#fff!important; }
.image.left, .image.right {max-width: 40%;}
.image.left {float: left;margin: 0 2em 0em 0;top: 0.25em;}

.about-page ul{display: table;table-layout: fixed;}
.about-page li{padding: 0 26px 63px 130px; display: table-cell;width: 370px;}

@media(max-width:768px) {
.image.left, .image.right {max-width: 50%;}
.image.left {float: left;margin: 0 2em 0em 0;top: 0.25em;}
}
@media(min-width:993px) and (max-width:1024px) {
	/*--20-8-2019--*/
.demo {
	top: 23px!important;
}
.demo img {
	height: 460px!important;
}
}

@media(min-width:768px) and (max-width:992px) {
	/*--20-8-2019--*/
	.demo img {
	height: 345px!important;
   }
   .demo {
	top: 17px!important;
	}

}

@media(max-width:767px) {
.image.left, .image.right {max-width: 100%;}
.image.left {float: left;margin: 0 2em 2em 0;top: 0.25em; width:100%; height: 100%; object-fit: cover;}
#about-page li{text-align: center; padding: 0;display:block;}
#about-page li img {position: relative;margin-bottom: 2em;}
/*--20-8-2019--*/
.demo img {
	height: 520px!important;
}
.demo {
	top: 28px!important;
}

}





.control {  display: block;  position: relative;  padding-left: 30px;  margin-bottom: 15px;  cursor: pointer;  font-size: 16px;}
.control input {  position: absolute;  z-index: -1;  opacity: 0;}
.control__indicator {  position: absolute;  top: 2px;  left: 0;  height: 20px;  width: 20px;  background: #e6e6e6;}
.control--radio .control__indicator {  border-radius: 50%;}
.control:hover input ~ .control__indicator,.control input:focus ~ .control__indicator {  background: #ccc;}
.control input:checked ~ .control__indicator {  background: #1d74bb;}
.control:hover input:not([disabled]):checked ~ .control__indicator,.control input:checked:focus ~ .control__indicator {  background: #0477e3 ;}
.control input:disabled ~ .control__indicator {  background: #e6e6e6;  opacity: 0.6;  pointer-events: none;}
.control__indicator:after {  content: '';  position: absolute;  display: none;}
.control input:checked ~ .control__indicator:after {display: block;}
.control--checkbox .control__indicator:after {  left:7px; top: 3px; width: 6px; height: 11px; border: solid #fff; border-width: 0 2px 2px 0; transform: rotate(45deg);}
.control--checkbox input:disabled ~ .control__indicator:after {border-color: #7b7b7b;}
.control--radio .control__indicator:after {left: 7px; top: 7px; height: 6px;width: 6px;border-radius: 50%;background: #fff;}
.control--radio input:disabled ~ .control__indicator:after {background: #7b7b7b;}
.stat-content{padding: 0; margin: 0 0 2em 0!important; font-size: 16px; line-height: 0px;list-style: disc;}
.stat-content li{padding: 0!important; margin: 15px 0 0em 15px!important; font-size: 16px!important; line-height: 30px!important; min-height: inherit!important; list-style: disc!important;}

#about-page .inner h1{color:#000!important; font-size: 18px!important; font-weight: 600!important; margin:0 0 30px 0!important;}
#about-page .inner ul{padding: 0!important; margin: 0 0 2em 0!important; font-size: 16px; line-height: 0px;list-style: disc;}
#about-page .inner li{padding: 0!important; margin: 15px 0 0em 15px!important; font-size: 16px!important; line-height: 30px!important; min-height: inherit!important; list-style: disc!important;}
#about-page .inner li a{color:#000;}

/*--------21st Aug 2019 CSS for Learn more section on Downlaod pae and Sign up page-----------*/
.learn-more{float:left; width:100%; text-align:center;padding:20px 0 10px 0; margin:10px 0; font-size:20px;}


.learn-more a {
	background: #0477e3;
	color: #fff;
	padding: 15px 30px;
	display: inline-block;
	border-radius: 5px;
}
.learn-more a:hover {
	background: #ed4933;
}

.white-shadow.home-shadow {background: transparent;}

/*--------End of CSS for Learn more section on Downlaod pae and Sign up page-----------*/

/*---login-6-8-2019--*/
#login-page {
	float: left;
	width: 100%;
	padding: 140px 0 0px 0;
	background: #fff;
	position: relative;
}
.login-form-box {
	margin-bottom: 50px;
}
.login-form-box .btn {
	float: right;
	background: #ed4933;
	box-shadow: 0 0 0 !important;
	border: none;
	color:#fff !important;
}
.login-form-box h4 {
	text-align: center;
	margin-bottom: 30px;
	text-transform: uppercase;
	border-bottom: 1px solid #eee;
	padding-bottom: 20px;
}
.login-form .btn:hover {
	background: #ef5e4a;
}
.login-form-box p, .login-form-box a {
	font-size: 14px;
	color: #282a2b;
	font-weight: 300;
}
.login-form-box .form-control {
	background-color: rgba(0, 0, 0, 0.0375);
	height: 3em;
	border: none;
	border-radius: 0px;
}
.bacl-left {
	text-align: left;
	float: left;
	padding-top: 5px;
	text-transform: capitalize;
}
.login-form-box a:hover {
	color: #00adee;
}
/*--faq--*/
#faq-page {
	float: left;
	width: 100%;
	padding: 140px 0 0px 0;
	background: #fff;
	position: relative;
}
html {
  scroll-behavior: smooth;
}
.text-box::before {
	display: block;
	content: " ";
	margin-top: -90px;
	height: 100px;
	visibility: hidden;
}
.faq-section .myBtn {
  cursor: pointer;
 }
.faq-section .myBtn:hover {
  background-color: #555;
}
.faq-section .smooth-scroll.list-unstyled li a {
	font-size: 17px;
	line-height: 30px;
	color: #464545;
	font-weight: 400;
}
.faq-section .text-box h3 {
	font-size: 22px;
	padding-bottom: 10px;
	line-height: 28px;
	letter-spacing: 1px;
	font-weight: 600;
	text-transform: uppercase;
	color: #424242;
}
.faq-section .text-box p {
	letter-spacing: 1px;
	line-height: 28px;
	color: #606060;
	font-weight: 300;
}
.faq-section .text-box {
	margin-bottom: 40px;
}
.faq-section .smooth-scroll.list-unstyled li {
	list-style: disc;
}
.faq-section .text-box .myBtn {
	background: transparent !important;
	color: #1d74bb;
}
.faq-section .smooth-scroll.list-unstyled {
	padding: 20px 0 20px 20px;
}
.faq-section h4 {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 600;
}
.faq-section .text-box .myBtn i {
	font-weight: bold;
	font-size: 20px;
	position: relative;
	top: 2px;
}
.faq-section .text-box a, .faq-section .ask-qst a {
	color: #1d74bb;
}
.faq-section .ask-qst h5 {
	font-size: 20px;
	color: #424242;
}
.faq-section {
	margin-bottom: 60px;
}

#login-forms .login-form-box label 
{
    font-size: 15px;
    text-align: left;
    color: #000;
    margin-bottom: 5px;
    font-weight: 400;
    
}

/*--Signup --7-8-2019--*/
.signup-page {
	float: left;
	width: 100%;
	padding: 160px 0 100px 0;
	background: #f9fafc;
	position: relative;
}
.signup-box h3 {
	font-size: 34px;
	padding-bottom: 18px;
	color: #060d2e;
	font-weight: 600;
}
.signup-box p {
	color: #6c6c7a;
	font-size: 16px;
	margin-bottom: 25px;
}
.signup-box input {
	height: 45px;
	border: 1px solid #0d5c98;
	box-shadow: 0 0 0;
	border-radius: 5px;
	margin-bottom: 25px;
	background: transparent;
}
.signup-box .form-control::placeholder {
	color: #8c8c8c;
	font-weight: 300;
}
.signup-btns {
	background: #ed4933;
	color: #fff !important;
	font-size: 21px;
	padding: 15px 20px;
	border-radius: 5px;
	margin: 10px 0;
	float: left;
}
.signup-page .img-right {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.mobile-section{
	float: left;
	width: 100%;
	/*padding: 80px 0;*/
	background: #fff;
	position: relative;
}
.mobile-section h3 {
	font-size: 34px;
	padding-bottom: 18px;
	color: #060d2e;
	font-weight: 600;
}
.mobile-section p {
	color: #6c6c7a;
	font-size: 16px;
	line-height: 28px;
}
.web-section{
	background: #f4f9ff;
}
.signup-page.grp-org {
	background: #f4f9ff;
	padding: 100px 0;
}
.signup-forms {
	margin: 20px 0;
}

/*--After login page--*/
.org-details #my-boxes h2 {
	font-size: 26px;
	text-align: center;
	padding: 20px 0 30px 0;
	font-weight: 600;
	text-transform: uppercase;
}
.org-details #my-boxes .form-group {
	box-shadow: 0 0 0;
	border: none;
}
.org-details  #my-boxes .form-group:first-child {
	border-top: none;
}
.my-boxes-org {
	background: #fbfbfb;
	float: left;
	width: 100%;
	margin: 20px 0 30px 0;
	box-shadow: 3px 0px 5px #b5b5b5;
	border-radius: 5px;
}
.org-details #my-boxes .form-group {
	box-shadow: 0 0 0;
	border: none !important;
	background: transparent;
	border-bottom: 1px solid #cecece !important;
}
.nav-link.sign-up-btn {
	background: #ed4933;
	color: #fff !important;
	border-radius: 5px;
}
.logout-btn .btn {
	background: #ed4933;
	border: none;
	padding: 10px 20px;
	display: block;
	text-align: center;
	margin: 0 auto 30px auto;
	width: 150px;
	color:#fff !important;
}
.logout-btn {
	float: left;
	width: 100%;
}
.txtblackcolor
{
    color:#000!important;
}
#org-form #type_group {
	border: 1px solid #0d5c98;
	height: 45px;
}
#org-form #type_group {
	border: 1px solid #0d5c98;
	height: 45px;
	background: transparent !important;
		color: #8c8c8c;
}
.new.up-info h3{
	font-size: 26px;
	text-align: center;
	padding: 20px 0 30px 0;
	font-weight: 600;
	text-transform: uppercase;
}
.new.up-info .form-control {
	height: 42px;
	border: 1px solid #ccc;
	box-shadow: 0 0 0;
	border-radius: 5px;
}
.new.up-info .primary.pull-right {
	background: #ed4933;
	border: none;
	padding: 8px 20px;
	display: block;
	text-align: center;
	width: 100px;
	color: #fff !important;
	border-radius: 5px;
}
.new.up-info label {
	padding: 10px 0;
	display: block;
}
.new.up-info textarea {
	border: 1px solid #ccc;
	width: 100%;
	padding: 5px;
	box-shadow: 0 0 0;
	height: 100px;
}
.chng-pass h2 {
	font-size: 26px;
	text-align: center;
	padding: 60px 0 30px 0;
	font-weight: 600;
	text-transform: uppercase;
}
.chng-pass .form-control {
	height: 42px;
	border: 1px solid #ccc;
	box-shadow: 0 0 0;
	border-radius: 5px;
}
.chng-pass .primary.pull-right {
	background: #ed4933;
	border: none;
	padding: 8px 20px;
	display: block;
	text-align: center;
	width: 100px;
	color: #fff !important;
	border-radius: 5px;
}
.chng-pass label {
	padding: 10px 0;
	display: block;
}

/*sign up slider--19-8-2019--*/
.demo {
	position: absolute;
	left: 50%;
	top: 32px;
	height: 100%;
	transform: translateX(-50%);
}
.org-slider.slider {
	position: relative;
}
/*#demo img {
	border-radius: 13px;
}*/
.demo img {
	border-radius: 26px;
	height: 548px;
	/*
	width: 255px;*/
}
.slider-bg{
	z-index: 9;
position: relative;
}




@media(max-width:480px) {
/*--20-8-2019--*/
.demo img {
	height: 358px !important;
}
.demo {
	top: 17px !important;
}
}

/*--home slider 21-8-2019--*/

#section-two .white-shadow img {
	bottom: 0;
	width: auto !important;
	object-fit: inherit !important;
	position: relative;
}
#section-two .white-shadow {
	padding: 0;
}
@media only screen and (min-device-width :414px) and (max-device-width :414px) {
    .demo img {
	height: 395px !important;
}
.demo {
	top: 21px !important;
}
}

/*--28-8-2019--*/
/*.learn-more a {
	border-radius: 4px;
	background-color: transparent;
	color: #0477e3;
	text-align: center;
	font-size: 20px;
	padding: 15px 15px;
	transition: all 0.5s;
	cursor: pointer;
	margin: 5px auto;
	position: relative;
	width: 230px !important;
	display: block;
	border: 2px solid #0477e3;
}
.learn-more a:hover {
	background: #0477e3;
	color: #fff;
}
.learn-more a::after {
	content: "\f101";
	position: absolute;
	opacity: 0;
	right: 15px;
	top: 51%;
	transform: translateY(-50%);
	transition: 0.5s;
	font-family: fontawesome;
}
.learn-more a:hover::after {
	opacity: 1;
}*/

/*--30-8-2019--*/

.learn-more a::after {
	content: "\f103";
	position: absolute;
	left: 50%;
	bottom: -8px;
	transform: translateX(-50%);
	transition: 0.5s;
	font-family: fontawesome;
	width: 25px;
	border-radius: 50%;
	height: 25px;
	line-height: 22px;
	border: 2px solid #000;
	font-size: 17px;
}
.learn-more a:hover {
	background: transparent;
}
.learn-more a {
	border-radius: 0;
	background-color: transparent;
	color: #000;
	text-align: center;
	font-size: 16px;
	padding: 10px 15px 20px 15px;
	transition: all 0.5s;
	cursor: pointer;
	margin: 5px auto;
	position: relative;
	width: auto !important;
	display: block;
	border: none;
}
.learn-more a:hover::after {
	opacity: 1;
	background: #0071bf;
	color: #fff !important;
	border: 2px solid #0071bf;
}
/*--scroll to up--*/
.scrolltop {
	display:none;
	width:100%;
	margin:0 auto;
	position:fixed;
	bottom:20px;
	right:10px;	
}
.scroll {
	position: absolute;
	right: 20px;
	bottom: 20px;
	background: rgba(203, 203, 203, 0.5);
	padding: 0px;
	text-align: center;
	margin: 0 0 0 0;
	cursor: pointer;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	color: #fff;
	z-index: 9999;
	box-shadow: 0px 0px 5px #555353;
	border-radius: 10px;
}
.scroll:hover {
/*	background:rgba(178,178,178,1.0);*/
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 		
}
.scroll:hover .fa {
	padding-top:-10px;
}
.scroll .fa {
	font-size:30px;
	margin-top:-5px;
	margin-left:1px;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 	
}
.scrolltop .learn-more {
	margin: 0 0 10px 0;
	padding: 0;
}

.nav-link.task-btn {
	background: #0072bb;
	color: #fff !important;
	border-radius: 5px;
}

/* 24.9.2019 */

#masthead .navbar-new{padding: 5px 30px !important;}

.sign-up-free-new {line-height: 60px; border: 1px solid #0072bb; background: #fff; color: #060d2e; font-size: 21px; padding: 0px; min-width: 220px; text-transform: uppercase; }

.sign-up-free-new:hover{line-height: 60px; border: 1px solid #0072bb; background: #fff; color: #060d2e; font-size: 21px; padding: 0px; min-width: 220px; text-transform: uppercase;}

#taskcause-img{ /*top: 100px !important; width: 860px !important;*/ }

/* 26.09.2019 */

#bannerptag {
    font-weight: 700; color:#060d2e; font-size: 27px; text-align:justify; line-height:35px;
}

.justifyp{
    text-align:justify !important;
}

/* 10.10.2019 - By Pallavi */
/*#section-two li, #section-two ul, #section-two p  {
	color: #e4e4e4;
}

#section-two::before {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	content: "";
	top: 0;
	left: 0;
}*/
/*#section-two {
	background: #f4f9ff !important;
    background-size: cover !important;
	position: relative;
	}*/
#section-two {
/*	background: url('http://server.ashoresystems.com/~taskafriend/taskfriend_latest/assets/latest_assets/newimages/Background-2.jpg');
      background-size: cover !important;*/
      background: #f4f9ff !important;
	position: relative;
	padding: 90px 0;
}


.design-section .icon-box-img {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background: #1d74bb;
	color: #fff;
	font-size: 36px;
	line-height: 70px;
	display: block;
	box-shadow: 0 0px 15px rgba(0,0,0,0.25);
	text-align: center;

}
.design-section .icon-box h3 {
	color: #060d2e;
	font-weight: 600;
	font-size: 22px;
	margin-bottom: 10px;
	margin-top: 20px;
	line-height: 32px;
}
#section-two.design-section p {
	color: #6c6c7a !important;
	margin-bottom: 0px;
	font-size: 17px;
	line-height: 30px;
}
#section-two.design-section h1 {
	margin-bottom: 60px;
	text-align: left !important;
	font-size: 40px;
}
.icon-box {
	margin-bottom: 50px;
}
#section-two h1, #section-two h3 {
	color: #060d2e !important;
}

#main-footer .addres-line{
    position: absolute;
    width: 229px;
    padding-left: 65px;
    margin-right: 20px;
}

#main-footer .addres-line p{
 color : #72757b;
 font-size: 16px;
 line-height: 1.5;
}

#main-footer .icons-nav{
    margin-left: 200px;
}

body{
    overflow-x: hidden;
}

/* 23.12.2019 */

@media(max-width:767px) {
	.mobile-section{
		padding: 40px 0;
	}
	.mobile-section h3{
		margin-top: 30px;
	}
        
        #main-footer .addres-line{
                position: relative;
                    width: 267px;
                    padding-left: 85px;
                }
        #main-footer .icons-nav {
            margin-left: 0px;
           }        
}

